/*AHSN small fixes*/

div#editorDecision table.data td, div#peerReview table.data td {
	padding-bottom: 0;
	padding-top: 10px;
	}

table.data td.label {
    vertical-align: middle;
}

#content a {
	font-size: 1.0em;
	font-weight: normal;
}



/*JOURNAL SETUP PAGE*/
/*fix step headers*/
body#pkp-manager-setup-journalSetup #content h4 {
	margin-top: 0;
	font-size: 1.1em;
	}	

body#pkp-manager-setup-journalSetup #content h4 a {
	padding-top: 0;
	margin-bottom: 10px;
	padding-bottom: 0;
	}
body#pkp-manager-setup-journalSetup #content h4 a:hover {
	background-color: #e4e4e4;
	}	

body#pkp-manager-setup-journalSetup #content li {
	list-style-type: decimal;
	display: list-item;
	font-size: 1.10em;
	font-weight: normal;
	}

body[id^="pkp-manager-setup"] ul.steplist a:hover {
	text-decoration: underline;
}

/*HEADER*/
body #headerTitle h1 {
	color: white;
	}
#headerTitle h1 {
	position: absolute;
	left: 10%;
	font-size: 2.6em;
	}


/*SIDEBAR*/
#rightSidebar ul li a:hover {
	text-decoration: underline;
}

/*BREADCRUMB*/
#breadcrumb a:hover {
	text-decoration: underline;
}